﻿.PanelPremiumPage
{
    float: left;
    width: 686px;
}
.verticalslider
{
    border: 1px solid #c2c1b9;
    width: 685px;
}
.verticalslider_tabs a:link, .verticalslider_tabs a:visited, .verticalslider_tabs
{
    background-position: 12px bottom;
    width: 200px;
    height: 303px;
    background-image: url('pics/separator.png');
    background-repeat: no-repeat;
}

.verticalslider_tabs a:link, .verticalslider_tabs a:visited
{
    background-color: transparent;
    width: 200px;
    height: 44px;
    padding: 18px 0px 0px 20px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 10pt;
    font-weight: bold;
    color: #515047;
    border-right: 0px none transparent;
    border-top: 0px none transparent;
}
.verticalslider_tabs
{
    background-image: url('pics/bgd_tabs.png');
    background-repeat: no-repeat;
    background-position: left top;
}

.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active
{
}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited, .verticalslider_tabs li:first-child a:visited, .verticalslider_tabs li:first-child a:active
{
    background-position: left 66px;
    width: 181px; /*190px*/
    background-image: url('pics/tab_active.png');
    margin-top: -2px;
}

.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:last-child a:link
{
    height: 44px;
}
.verticalslider_tabs li:last-child a:link
{
    background-image: none;
}

.verticalslider .arrow
{
    background-image: none;
}

.contentImg, .activeContent
{
    float: left;
    width: 485px ; /*!important*/
    height: 303px ; /*!important;*/
}
.contentTabButton
{
    position: absolute;
    margin-top: 262px;
    width: 430px;
    margin-left: 38px;
}
.verticalslider .button_bgd_middle
{
    font-weight: bold;
}
.verticalslider_contents
{
    width: 485px;
}
.playPause
{
    width: 0px !important;
    height: 0px !important;
    visibility: hidden !important;
}

/* IE7 */
*:first-child + html .activeContent
{
  margin-left: -424px;   
}
*:first-child + html .contentTabButton
{
    margin-left: -456px;
}